So I spent some time trying to find out why IRV and Benham pass DMT and
DMTBR, and I found a method that rarely fails monotonicity, and also passes Smith and DMTBR. It is not, however, cloneproof; but I think a straightforward alteration would fix that at the expense of more complexity. I'm posting it here because it may be of use to others - perhaps it can be salvaged somehow. Thanks to Forest Simmons for the idea that fixed elimination orders mitigate nonmonotonicity problems. Just to recap, DMTBR is dominant mutual third resistance, and I've interpreted the criterion in a strict manner: the criterion implies that the method must always elect from the smallest dominant mutual third set, and for no election must there exist a candidate X outside of the smallest DMT set, where voters who prefer X to the winner W can make X win by burying W. Let's call the method Plurality Benham (or the lead method, from "Pb"). It is just Benham, except that the elimination order is fixed at the start of the run as (the reverse of) the Plurality order.[1] The method passes Smith and thus automatically elects from the smallest DMT set, because the Smith set is a subset of that set. As for DMTBR: The only way burial can work on a method that passes DMT is if the DMT set is made larger. The only way that can happen by burial is by making someone outside the current smallest DMT set pairwise beat someone inside.[2] Now consider the Plurality elimination ranking. Supporters of X can't change whether X is listed ahead of W in the elimination ranking by burying W. (This is a property of Plurality.) In particular, they can't get W eliminated sooner than in the base election. Thus, the only way to make X win instead of W is to get X to pairwise beat W. Otherwise, X will still be eliminated before W, so burial in favor of X fails. But the voters who are allowed to bury W already rank X ahead of W, and thus can't change the magnitude of the X>W pairwise victory. So that's impossible. This suggests a whole bunch of different Benham-esque methods: if your base method has the property that X-voters burying W can never push W below X in the social ordering, then a Benham method that uses the base method's ranking as elimination order (worst candidate eliminated first) passes DMTBR. (So replacing Plurality with a descending coalitions method should give clone independence and retain DMTBR.) But it doesn't pass monotonicity, unfortunately. Here's a three-candidate nonmonotonicity example for Pb: 5: A>B>C 1: B>A>C 3: B>C>A 4: C>A>B The Plurality order is A>B=C. There's no CW, so Pb eliminates B and C, and then A wins. (fpA-fpC elects A.) Now raise A: 6: A>B>C (one of these was B>A>C) 3: B>C>A 4: C>A>B The Plurality order is A>C>B. Pb eliminates B, then C beats A pairwise. (fpA-fpC still elects A.) I haven't found any nonmonotonicity example where the Plurality elimination order is tie-free both before and after the raising. Perhaps that would give some idea of how to salvage the method, if it's possible. [1] If, in any round, there are one or more weak Condorcet winners, elect them all. Otherwise eliminate the remaining candidate who's next in the elimination order. [2] The other way the DMT set can be manipulated is to eject the winner W from the solid coalition that is the basis for the DMT set. But since X>W voters already rank X ahead of W, and X by definition is not part of the DMT set, burying W can only kick W out of the solid coalition if X was already part of it. But then making X win wouldn't be a DMTBR violation. ---- Election-Methods mailing list - see https://electorama.com/em for list info |
On 03/03/2021 13.52, Kristofer Munsterhjelm wrote:
> Let's call the method Plurality Benham (or the lead method, from "Pb"). > It is just Benham, except that the elimination order is fixed at the > start of the run as (the reverse of) the Plurality order. Replying to myself, but I just realized that the lead method is summable. That makes it the only method I know of that passes all of Smith, DMTBR, and summability.[1] Whether some subset of the candidates has a Condorcet winner (when considering only those candidates) can be determined from the Condorcet matrix. And Plurality is obviously summable. So the method, as a whole, is also summable. This is surprising, because I thought that DMTBR is sufficiently strict that you'd need a superpolynomial amount of information to keep the method from being fooled, if it also were also to pass Condorcet. Not that I'm complaining at being proven wrong! -km [1] For that matter, it's the only method that passes the strict interpretation of DMTBR and summability, at all. Plurality is obviously completely immune to burial, but it doesn't elect from the smallest DMT set. ---- Election-Methods mailing list - see https://electorama.com/em for list info |
On 16/03/2021 11.27, Kristofer Munsterhjelm wrote:
> [1] For that matter, it's the only method that passes the strict > interpretation of DMTBR and summability, at all. Plurality is obviously > completely immune to burial, but it doesn't elect from the smallest DMT set. That should be "the only method that I know of", of course. Oops :-) -km ---- Election-Methods mailing list - see https://electorama.com/em for list info |
Free forum by Nabble | Edit this page |